=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-fo
 Architecture: all
 Depends: language-support-writing-fo
-Recommends: language-pack-fo
-Suggests: 
+Suggests: , language-pack-fo
 Description: metapackage for Faroese language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
