## language-support-fo 20050912

=== debian/changelog ===
language-support-fo (20050912) breezy; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 12 Sep 2005 08:02:03 +0100

language-support-fo (20050818) breezy; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 18 Aug 2005 15:24:55 +0100

language-support-fo (20050808) breezy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 08 Aug 2005 14:55:30 +0000
